Groovy 1.7.10

## org.codehaus.groovy.runtime
[Java] Class RegexSupport

    java.lang.Object
      org.codehaus.groovy.runtime.RegexSupport

    public class RegexSupport
    extends Object

Used to store the last regex match.

Method Summary
`static Matcher` | `getLastMatcher()`
`static void` | `setLastMatcher(Matcher matcher)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getLastMatcher

    public static Matcher getLastMatcher()

### setLastMatcher

    public static void setLastMatcher(Matcher matcher)

Copyright © 2003-2010 The Codehaus. All rights reserved.